Subject: Re: bug#11819: Wishlist: enriched mode, handle links like in LibreOffice, copy and paste links from webpage

From: Enda <[email-masked]>
Date: Fri, 29 Jun 2012 13:25:28 -0700 (PDT)

I mean in a webpage, a link will be underlined and blue and say something like GNU website, however the link will be http://www.gnu.org. Say you copy such a piece of text from a webpage, you can paste in into LibreOffice Writer (or Microsoft Word) and the text will be GNU website and link will be http://www.gnu.org. Org-mode supports links like this using [[GNU website][http://www.gnu.org]] syntax, I would like it to be like this, and transparent to the user.

- Enda

________________________________
 From: Glenn Morris <[email-masked]>
To: Enda <[email-masked]> 
Cc: [email-masked] 
Sent: Friday, June 29, 2012 9:18 PM
Subject: Re: bug#11819: Wishlist: enriched mode, handle links like in LibreOffice, copy and paste links from webpage
 
Enda wrote:

> In enriched mode, could Emacs handle links from webpage like in
> LibreOffice?, i.e. copy and paste links from webpage into Emacs.

I don't know what this means.
Does M-x goto-address-mode do what you want?